Why can't I get Libre 4.3 base to work? [closed]

asked 2014-09-28 22:28:41 +0200

Frustrated Libre4.x user gravatar image

updated 2016-03-04 11:43:20 +0200

Alex Kemp gravatar image

Hi,

Running windows 7, 64 bit, on a sony vaio w/AMD dual core processor.

I cannot get the base function of LO 4.x to work (tried all). Last version to work was 3.6.3.

I have removed and installed Java 1.6u37 32bit and latest version of 1.7, no help.

When I go to Tools_Options_advanced, it shows both versions available, but check boxes are open. Selection one does nothing. When I restart LO, both boxes are blank, regardless of which one was selected before shut down.

Any ideas/solutions would be greatly appreciated.

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2016-03-04 11:43:54.956661

Comments

Try resetting user profile: https://wiki.documentfoundation.org/U...

m.a.riosv gravatar imagem.a.riosv ( 2014-09-28 23:30:19 +0200 )edit